
Redmine - Feature #502

Alternate way of adding files to projects

2007-11-23 15:04 - Derek Montgomery

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For files that take more time than allowed page timeout, could you provide a way to import files that are uploaded locally

on the host hosting redmine?

Like a 500MB file would be uploaded by ftp in /redmine/whatever and you would go into the project files page, click

import, specify the host directory and redmine would process the file just as it would if it had been uploaded with

the webpage.

Thanks.

Related issues:

Has duplicate Redmine - Feature #2191: Import files from local filesystem Closed 2008-11-14

History

#1 - 2010-01-25 16:11 - Alain V.

+100 :o)

#2 - 2010-10-27 04:48 - Rick Sprenkle

Concur --- my need is similar.  I already have a USB drive attached that has quite a few ISO disk images that are 4GB each.  I'd love to be able to

leave them there and somehow link them in... Under version 0.9, I've also found that it fails to upload such large files

#3 - 2013-06-22 18:55 - x xiao

+1000 yes this is really useful, please add this feature.

#4 - 2016-08-28 06:44 - Go MAEDA

- Description updated

- Category set to Attachments
